[Application]
app.classpath=$APPDIR/SharedApp-desktop.jar
app.mainclass=theorycrafter.MainKt
app.classpath=$APPDIR/ComposeWidgets-desktop-6cb6d84a43f3193bfb6be9970132c5.jar
app.classpath=$APPDIR/Esi-jvm-7b543f3f2a1040ef62984b944b8b2a.jar
app.classpath=$APPDIR/EveData-jvm-25ee398d5bd1f64aea6682fab476d.jar
app.classpath=$APPDIR/FittingEngine-jvm-bd15116d221a9e71ce8fc8ad8c1d754.jar
app.classpath=$APPDIR/RandomAccessFile-jvm-c3e26c21b6f103ba51b2c925ea0209c.jar
app.classpath=$APPDIR/animation-core-desktop-1.11.1-3ec8687bba1c875f4630e7c99d49defc.jar
app.classpath=$APPDIR/animation-desktop-1.11.1-3b1636eba8fac16d053e567d9b91df8.jar
app.classpath=$APPDIR/annotation-jvm-1.10.0-115b24fa6dc2fbca9edd40aadbce03e.jar
app.classpath=$APPDIR/annotations-23.0.0-8484cd17d040d837983323f760b2c660.jar
app.classpath=$APPDIR/atomicfu-jvm-0.33.0-124c4ec156ba5ff2a833bdf1684d7e6.jar
app.classpath=$APPDIR/bits-jvm-0.3.0-9501c2ea2854dc66b279b5422adf25.jar
app.classpath=$APPDIR/collection-jvm-1.5.0-4421442c114a4f8c8fe587cf2d668237.jar
app.classpath=$APPDIR/core-common-2.2.0-2212d240dfe1e8a7598ee117ccc316d.jar
app.classpath=$APPDIR/core-io-jvm-1.0.1-deccbe1ecba47c61432a42ddd7a9ad31.jar
app.classpath=$APPDIR/core-jvm-0.8.0-793afb9798ed2e17ea279df9ea19227c.jar
app.classpath=$APPDIR/core-jvm-1.0.1-1ec2c25627fb9b54c385289a7b4da674.jar
app.classpath=$APPDIR/dbus-java-core-5.2.0-69e6ae56e44ade6b3ec1dea435386fe.jar
app.classpath=$APPDIR/dbus-java-transport-native-unixsocket-5.2.0-dc4feafb2a37db3f5a072a912b3644a.jar
app.classpath=$APPDIR/desktop-jvm-1.11.1-853ec1ce1542426c233c62225bcd3895.jar
app.classpath=$APPDIR/digest-jvm-0.8.0-8946b0f019b05577a531fa935e627a8.jar
app.classpath=$APPDIR/endian-jvm-0.3.0-68d8d7241ce6ad9d5aff8ed75b59af.jar
app.classpath=$APPDIR/error-jvm-0.4.0-9449f4938245d66393d8bc522530bd11.jar
app.classpath=$APPDIR/filekit-core-jvm-fc62364110ca2dd56845b78e9b6ec4.jar
app.classpath=$APPDIR/filekit-dialogs-compose-jvm-772c87dcd17c113aec7da19af1a7e6.jar
app.classpath=$APPDIR/filekit-dialogs-jvm-36fc8751a52fd55689cb67a1af8e75.jar
app.classpath=$APPDIR/foundation-desktop-1.11.1-a4787b8ca37ae91eb45fa9a21e1a4ce.jar
app.classpath=$APPDIR/foundation-layout-desktop-1.11.1-283d2ac8235541447bbd8d60ab59521.jar
app.classpath=$APPDIR/jbr-api-1.9.0-4ae6ce27bcafb233efdbf54395d03.jar
app.classpath=$APPDIR/jna-5.19.1-cf327da3e9cf5a5d77c8a4354032929.jar
app.classpath=$APPDIR/jna-platform-5.19.1-1d97b6103a9b3b7ddb67198683f4566.jar
app.classpath=$APPDIR/jspecify-1.0.0-9133aba420d0ca3b01dbb6ae9992cf6.jar
app.classpath=$APPDIR/kotlin-stdlib-2.4.10-5b757154baf259203dc5a025571bec14.jar
app.classpath=$APPDIR/kotlinx-coroutines-core-jvm-1.11.0-41a5e9a2f2c9affb9d9ab254be5a984f.jar
app.classpath=$APPDIR/kotlinx-coroutines-slf4j-1.11.0-aa9f8a4e70944e6a49f380574b7648a.jar
app.classpath=$APPDIR/kotlinx-datetime-jvm-0.8.0-74607e75425578a6983dcb8528507cd.jar
app.classpath=$APPDIR/kotlinx-io-bytestring-jvm-0.9.1-1fa18e5bc2d9838cb1e3967a5455d62.jar
app.classpath=$APPDIR/kotlinx-io-core-jvm-0.9.1-e6e3ee3c3352736bc91761df2e51d056.jar
app.classpath=$APPDIR/kotlinx-serialization-core-jvm-1.11.0-cce19040b3217192d383e28af7ffcb58.jar
app.classpath=$APPDIR/kotlinx-serialization-json-io-jvm-1.11.0-18fa3980a634626154439afcf274a88.jar
app.classpath=$APPDIR/kotlinx-serialization-json-jvm-1.11.0-22c7504f2965bec48288d5efa4886c52.jar
app.classpath=$APPDIR/ktor-client-cio-jvm-3.5.1-14883d1ac736d4627bf465be2f9227a7.jar
app.classpath=$APPDIR/ktor-client-content-negotiation-jvm-3.5.1-a551f4541f6c36a62246b990abb43e5d.jar
app.classpath=$APPDIR/ktor-client-core-jvm-3.5.1-d34eaefe2a3674d89ef2821a4fad2473.jar
app.classpath=$APPDIR/ktor-events-jvm-3.5.1-103d17f394f2472ca6a17e54b2236ad.jar
app.classpath=$APPDIR/ktor-http-cio-jvm-3.5.1-9796fab5c3d593268826744c9feb88ad.jar
app.classpath=$APPDIR/ktor-http-jvm-3.5.1-536fe02edcae8c6a65cdca960d39ff.jar
app.classpath=$APPDIR/ktor-io-jvm-3.5.1-cc7481a8d6f57cf378032deb7a9a53e.jar
app.classpath=$APPDIR/ktor-network-jvm-3.5.1-9fc89a892223f9c583b0e4e17bab.jar
app.classpath=$APPDIR/ktor-network-tls-jvm-3.5.1-fde3d923406e649eee968e33d6ade5b.jar
app.classpath=$APPDIR/ktor-serialization-jvm-3.5.1-133e2890a06f195922be9e666b65683.jar
app.classpath=$APPDIR/ktor-serialization-kotlinx-json-jvm-3.5.1-9dc9453b37f67c8d4f3d33df8c99412.jar
app.classpath=$APPDIR/ktor-serialization-kotlinx-jvm-3.5.1-be53c9187b489620b65e0af4ce7665.jar
app.classpath=$APPDIR/ktor-sse-jvm-3.5.1-8c2fb41363b047284c68f65c4e57f933.jar
app.classpath=$APPDIR/ktor-utils-jvm-3.5.1-d5ae10e038d27bc87826415fc3263b8b.jar
app.classpath=$APPDIR/ktor-websocket-serialization-jvm-3.5.1-52e2feb8f57b479226e6723a17edb0ca.jar
app.classpath=$APPDIR/ktor-websockets-jvm-3.5.1-bbeb704fe4c496cd47c71bc42f7cbb.jar
app.classpath=$APPDIR/library-desktop-1.11.1-297a54414da4a367efb3223fc064d2bb.jar
app.classpath=$APPDIR/lifecycle-common-jvm-2.9.4-6430746dbcfa6c26a0d997b9c76f84c.jar
app.classpath=$APPDIR/lifecycle-runtime-compose-desktop-2.9.4-8f8fe81afd5ce7cf3e8a38142f8aa2.jar
app.classpath=$APPDIR/lifecycle-runtime-compose-desktop-2.9.6-497e8fcabac8a5f5ee68cb2a1c8e70a4.jar
app.classpath=$APPDIR/lifecycle-runtime-desktop-2.9.4-c2c1ed6e1ecd2d037e07bfe64884c5.jar
app.classpath=$APPDIR/lifecycle-viewmodel-desktop-2.9.4-df36d8fe3a9c84b3bd8529b166e73d0.jar
app.classpath=$APPDIR/lifecycle-viewmodel-savedstate-desktop-2.9.4-cf8139ef2d41e155eece234f1b2a358.jar
app.classpath=$APPDIR/material-desktop-1.11.1-25436e0596588ad39cc6841e571bd6.jar
app.classpath=$APPDIR/material-icons-core-desktop-1.7.3-23eaca5d2a4caa3e4077a0e9fd549d68.jar
app.classpath=$APPDIR/material-icons-extended-desktop-1.7.3-848bc0f13628d5b3accc94dd3afdfa27.jar
app.classpath=$APPDIR/material-ripple-desktop-1.11.1-25262e12df3eab6a74d96e5c5f1e35d4.jar
app.classpath=$APPDIR/navigationevent-desktop-1.0.1-e0291c4f5d6a6b9038dae1d32950806e.jar
app.classpath=$APPDIR/runtime-annotation-jvm-1.11.2-6963b878fcc7f76320564cfd61b7e881.jar
app.classpath=$APPDIR/runtime-desktop-1.11.1-f530f7ee1fb51ca01a95c1bbb0ef3a7d.jar
app.classpath=$APPDIR/runtime-desktop-1.11.2-b26a4a152b09eaedc9359b8121752f8.jar
app.classpath=$APPDIR/runtime-retain-desktop-1.11.2-1a6731c44f232c5d9e1fb10edac28de.jar
app.classpath=$APPDIR/runtime-saveable-desktop-1.11.1-eea89111a01dbed26b76bf2f1fd3.jar
app.classpath=$APPDIR/runtime-saveable-desktop-1.11.2-80f1ec1d671efb9ee47f426501a6620.jar
app.classpath=$APPDIR/savedstate-compose-desktop-1.3.6-8de11644e97845eaa45d9e74fdec755.jar
app.classpath=$APPDIR/savedstate-compose-desktop-1.4.0-84ed9710e312be7017fd7498fe747a.jar
app.classpath=$APPDIR/savedstate-desktop-1.4.0-e2a50762f9c6de234b04b12926df6b3.jar
app.classpath=$APPDIR/sha2-jvm-0.8.0-6143233694ceda252bc34ad5fcd2a2.jar
app.classpath=$APPDIR/skiko-awt-0.144.6-6b3e9f225137b9011f3a95ca950455.jar
app.classpath=$APPDIR/skiko-awt-runtime-linux-x64-0.144.6-88d8d3ba3b40c8cd3c63dbe04c271785.jar
app.classpath=$APPDIR/slf4j-api-2.0.18-fe2837bd49bfb7665741902fed2ca9.jar
app.classpath=$APPDIR/slf4j-nop-2.0.18-998e8a6bd26efdbe35c42520a754a262.jar
app.classpath=$APPDIR/sqlite-jdbc-3.49.1.0-linux-x64-2d2f6fcb548274abc41ee0cae1defca1.jar
app.classpath=$APPDIR/ui-backhandler-desktop-1.11.1-628e5847a9bb5f2484c7a1764133b08.jar
app.classpath=$APPDIR/ui-desktop-1.11.1-8b94f48ebc49294a7a48a96ddd90dab9.jar
app.classpath=$APPDIR/ui-geometry-desktop-1.11.1-50f2f5ca194395b3639e4e26be66d2ae.jar
app.classpath=$APPDIR/ui-graphics-desktop-1.11.1-9719c3b28df541492cffa726d5969d.jar
app.classpath=$APPDIR/ui-text-desktop-1.11.1-c237f6ec36592e968436efc2f2ee3e4d.jar
app.classpath=$APPDIR/ui-tooling-preview-desktop-1.11.1-b496665b26f319b702eea4c9e514f7d.jar
app.classpath=$APPDIR/ui-unit-desktop-1.11.1-6974f16892c8d8d3723cb6de69a762de.jar
app.classpath=$APPDIR/ui-util-desktop-1.11.1-4acc4435b9b1c62da975d3cc6425edd.jar

[JavaOptions]
java-options=-Djpackage.app-version=1.9.11
java-options=-Dcompose.application.resources.dir=$APPDIR/resources
java-options=-Dcompose.application.configure.swing.globals=true
java-options=-Dapple.awt.application.appearance=system
java-options=-Dskiko.library.path=$APPDIR
